WordPress Plugin: custom-post-permalinks

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.